Subject: Is Cygwin B20 OK ? Or patched soon ?
From: [email-masked]

10 Nov 1998 06:56:31 -0800
Message-ID: <9811091104532L.03424.cygnus.gnu-win32@web02>
Mime-Version: 1.0
Content-Type: Text/Plain
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

Reading at the list these days, I have seen quite a few posts about bugs in the B20 Release.

Are all these bugs quite serious ? Or just configuration problems ? (I can't read all the posts: I have troubles with the mailing list subscription, so I have to use the mailing list archive Web site).

Does it worth going to B20 (I was quite interested because of the bug I have with ClearCase, but I am not so sure now) ?

Is a patch (or a new release) planed ?

I haven't seen anything from Geoffrey Noer. Is there an "official cygnus point of view" about this ?

Thanks for your help,
Laurent ROCHE

----------------------------------------------------------------
Get your free email from AltaVista at http://altavista.iname.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".